//
//  DestinationViewController.swift
//  AppleWatchProduct
//
//  Created by Ernesto Alva on 11/30/22.
//

import Foundation
import UIKit

class DestinationViewController: UIViewController {
    
    override func viewDidLoad() {
        super.viewDidLoad()
        
    }
    
}
